
EXEC p_AlterColumn 'T_MSPLAN_FILTERENTRY', 'FTOFILTERFLAGDESC', 'NVARCHAR(255)', 'NOT NULL', '0101', ''' ''';

EXEC p_AlterColumn 'T_MSPLAN_ENTITY_CONDITION', 'FFIELDSORT', 'NVARCHAR(255)', 'NOT NULL', '0101', ''' ''';

EXEC p_AlterColumn 'T_MSPLAN_ENTITY_RELATION', 'FRENTITYFLAGDESC', 'NVARCHAR(255)', 'NOT NULL', '0101', ''' ''';

EXEC p_AlterColumn 'T_MSPLAN_FILTER', 'FENTITYCONDALIGNDESC', 'NVARCHAR(255)', 'NOT NULL', '0101', ''' ''';